body {
	margin: 0px;
	padding: 0px;
	background: url(../images/bg.jpg);
	font: 0.75em Tahoma, Arial, Helvetica, sans-serif;
}
#wrapper {
	width: 906px;
	margin-right: auto;
	margin-left: auto;
}

/*CLASS____________________________________________________*/
.left-image {
	float: left;
}

/*TAG______________________________________________________*/
img {
	border: 1px solid #D5694D;
	margin-right: 8px;
}
ul {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #848480;
	font-size: 1em;
	list-style-type: square;
}
ol {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #848480;

	font-size: 0.95em.em;
	font-size: 0.95em;
}



/*HEADER____________________________________________________*/
#header {
	background-image: url(../images/headerlogo.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 142px;
	width: 906px;
}
/*NAVIGATION________________________________________________*/
#nav	{
	background-image: url(../images/navbar.jpg);
	height: 33px;
	width: 910px;
	background-repeat: no-repeat;
	float: left;
	padding-top: 10px;
	text-align:center;
}

#nav-links {
	font-size: 0.90em;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	width: 900px;
}
#nav-links li {
	display: inline;
	padding-right: 6.5px;
	padding-left: 6.5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 500px;
}

#nav a {
	text-decoration: none;
	color: #FFFFFF;
}
#nav-links a:hover {
	color: #D5694D;
}


#nav-links a:active {
	color: #F7EB3D;
}

/*CONTENT HOLDER_____________________________________________*/

#content {
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	width: 906px;
	padding-top: 40px;
	padding-bottom: 15px;
	float: left;

}

/*MAIN CONTENT_______________________________________________*/
#content-main {
	width: 610px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 25px;
	float: left;
	padding-bottom: 5px;
}
#content-main p {
	color: #848480;
	font: 0.95em/1.5em Tahoma, Arial, Helvetica, sans-serif;
}
#content-main a {
	font-weight: bold;
	color: #d8764d;
	text-decoration: none;
}
#content-main a:hover {
	color: #FAAE50;
}

#content-main h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #d8764d;
	font-size: 1.6em;
}
#content-main ul {
	font-size: 0.95em;
}

#content-main h2 {
	font-size: 1em;
	font-weight: bold;
	color: #faa844;
	margin-top: -10px;
}
#content-main h3 {
	font-size: 1em;
	font-weight: bold;
	color: #D5694D;
}
#content-main h4 {
	font-size: 0.95em;
	font-weight: bold;
	color: #FAAE50;
}
#content-main h5 {
	color: #D5694D;
	font-size: 0.95em;
}
#content-main h6 {
	font-size: 0.95em;
	color: #666666;
}

/*SIDE BAR CONTENT_____________________________________________*/
#content-side {
	width: 174px;
	float: right;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 20px;
	margin-right: 30px;
	padding-right: 20px;
	background-color: #D5694D;
}

#content-side h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFFFFF;
}
#content-side p {
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	line-height: 1.3em;
	text-align: center;
}
#content-side li {
	color: #FFFFFF;
	list-style-type: none;
	line-height: 1.5em;
	text-indent: 0px;
}
#content-side ul {
	list-style-image: url(../images/bullet.jpg);
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 0.95em;
}

#content-side a {
	font-weight: bold;
	color: #FAAE50;
	text-decoration: none;
}
#content-side a:hover {
	color: #FFFFFF;
}


#content-side img {
	float: none;
	border: 1px solid #FAAE50;
	text-align: center;
}


/*SIDE BAR CONTENT_____________________________________________*/

#footer {
	background-image: url(../images/footer.jpg);
	height: 50px;
	width: 906px;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 10px;
	clear: both;
}
#footer p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #d8764d;
	font-size: 0.95em;
	text-align: center;
}
#footer a {
	text-decoration: none;
	color: #D5694D;
	font-weight: bold;
}
#footer a:hover {
	color: #fff;
}
